Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000749 [Piwigo] albums feature always 2007.09.18 14:48 2008.01.28 17:47
Reporter sakkhho View Status public  
Assigned To Pat
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.7.1 Product Version
  Target Version Product Build
Summary 0000749: Option à cocher 'ajouter au panier' lors de la syncronisation
Description pour faire suite à cette idée et la garder en memoire
http://forum.phpwebgallery.net/viewtopic.php?pid=71235#p71235 [^]

et pour faciliter la gestion des images post-syncronisation.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001997)
Pat (developer)
2007.10.01 17:58

Fixed in branche 1_7: [Subversion] r2113
Merged in trunk: [Subversion] r2114

- Issue History
Date Modified Username Field Change
2007.09.18 14:48 sakkhho New Issue
2007.09.18 14:48 sakkhho browser => any
2007.09.18 14:48 sakkhho Web server => Apache 1.3.x
2007.10.01 11:16 Pat Assigned To => Pat
2007.10.01 11:16 Pat Status new => assigned
2007.10.01 17:58 Pat Note Added: 0001997
2007.10.07 15:35 Pat Status assigned => resolved
2007.10.07 15:35 Pat Resolution open => fixed
2007.10.07 15:35 Pat Fixed in Version => 1.7.1
2008.01.28 17:47 mathiasm Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker